body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto; background:url("images/bg_content.jpg") no-repeat scroll center top #242424;}
#header_nav {display:none;background-color:#FFF;}
#show_header{width:985px !important;margin-bottom:-13px;background-color:#FFF;}
#header{width:985px; height:99px; background-image:url(images/header-bg.jpg); background-repeat:repeat-x;}
#header_left{padding-top:20px;   padding-top: 16px\9; margin-bottom: 13px; margin-bottom: 0px\9; padding-left:10px;}
#company_logo{height:52px; padding:0 5px; float:left; position:relative;}
#company_title{font-size:19px; font-weight:normal; color:#FFFFF9;float:left;}
#company_title a{color:#FFFFF9;}
#company_link{color:#FFF;padding-left:0px !important;padding-left:20px;}
#company_URL{padding-left:100px;  font-size:14px; color:#FFF; padding-top:55px;}
#header_contact{float:right;margin:20px 30px 0 0;}
#phone_icon{float:left;padding-right:20px !important; padding-right:0px;}
#phone_icons{float:left; background:url("images/mail_phone.png") no-repeat scroll left center transparent; width:30px; height:25px; float:left}
#phone_number{float:left; margin-left:2px; padding:3px 0 0 0 !important;padding:3px 25px 0 0;}
#mail_icon{padding-left:8px;float:left}
#email_us{float:left;  margin-left:2px; color:#fff; font-size:15px; font-weight:bold; padding:1px 0 0 0;}
#email_icon{background:url("images/mail_phone.png") no-repeat scroll -29px center transparent; width:30px; height:25px; float:left}
#website_icon{float:left; width:100%; margin-top:5px;}
#website_view{float:left;  margin-left:10px; color:#fff;font-size:15px;}

#submenu {height:29px;padding:0 0 10px}
/*
#submenu ul {margin:0;padding:0 0 0;}
#submenu li {list-style:none;text-align:center;font-size:12px;line-height:30px;padding:0 0 0 5px;margin:0 0 10px 0}
#submenu li a {text-decoration:none;color:#323232;font-weight:bold;}
#submenu li a:hover {color:#FFF;height:36px; float:left; padding:0 5px; font-weight:bold; background:none;}
*/
/*
.mgbb_mainbox_mappage_include{background-image:url(images/bg_tab_default.gif); color:#FFF;background-repeat:repeat-x;height:36px;float:left; padding:0 5px; font-weight:bold;}
.mgbb_mainbox_mappage_include_hover{height:36px;float:left; padding:0 5px; color:#FFF;font-weight:bold;}
*/

#submenu {height:29px;position:absolute;top:92px;}
#menu-bf  {margin:0; padding:0}
#menu-bf li {float:left;list-style:none;font:bold 12px Tahoma, Helvetica, sans-serif;color:#FFF;line-height:30px;cursor:pointer;  }
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a {float:left;text-decoration:none;color:#FFF;display:block; padding: 0 7px;height:28px; line-height: 25px;}
#menu-bf .li_active a, #menu-bf li a:hover{  background-image:url(images/bg_menu_hover.png); background-repeat:repeat-x; color:#aeadad; line-height: 25px;}

#side_lhs{width:260px !important;width:255px; float:left;}
#company_name{font-size:16px; font-weight:bold; color:#333333;width:95%;}
#company_name a{color:#333333;}
#company_address{font-size:11px; color:#333333; padding-top:5px;width:95%;}
#company_address a{color:#333333;}
#company_contact{float:left;font-size:11px; color:#333333;font-weight:bold; padding-top:5px;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#333333; padding-top:5px;}
#company_menu{height:25px; padding:10px 0 0; text-align:center;width:255px; margin-left:0px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{ float:left;cursor:pointer;padding-right:10px;}
#company_menu li a{ color:#EBEBEB}
#company_menu li a:hover{ color:#FFF}
#side_rhs{float:left; width:725px;}
#minisite{width:636px; height:544px;}
#bottom_detail{background-image:url(images/bg_info_bottom.gif);height:11px;width:268px;margin-left:5px;display:block !important; display:none;}
#side_rhs_content{margin:0 0 0 0;}
#GA_Iframe,#header_nav{display:none;}
#company_detail_wrapper {background-image:url(images/lhs_bg.jpg); background-repeat:repeat-x; padding:0px 10px 0px 10px;width:230px;
margin:0 5px 0;-moz-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:0px 0 0 4px;float:left;}

#wrappers{width:985px !important;width:995px;  min-height:700px; height:auto !important;
  height:605px; }
.cd_width {width: 695px;}  
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}
#footer{width:985px; height:47px; float:left;padding-top:8px; background: none repeat scroll 0 0 #232323;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;padding:10px 10px; display:inline-block; 
background-color:#fff; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button a{color:#666666;}
#favourites_button a:hover{text-decoration:underline}

#fb_latest_tips{margin-left:10px;}

.mgbb_mainbox_mappage_include{background-image:url(images/bg_tab_default.gif); color:#FFF;background-repeat:repeat-x;height:36px;float:left; padding:0 5px; font-weight:bold;}
.mgbb_mainbox_mappage_include_hover{height:36px;float:left; padding:0 5px; color:#FFF;font-weight:bold;}


.header_contact{font-size:15px; font-weight:bold; color:#FFFFFF;}

.login_button  a{ background-image/**/:url(images/login.png);background-repeat/**/:no-repeat;height:27px;width:58px; float:left;  }
.login_button a:hover { background-image/**/:url(images/login_hover.png);background-repeat/**/:no-repeat;height:27px;width:58px; }

#navigation {width:980px;background-color:#626262;height:28px; float:left;  padding: 0 0 0 5px; }
#tabs { height: 23px;  position: relative;top: 1px; padding-left: 0;}


.login_button{float:left; margin: 12px 0 0; }
#direction{float:left;}

html > body .login_button  a{background-image/**/:url(images/login.png);background-repeat/**/:no-repeat;height:27px;width:58px; }
html > body .login_button a:hover {background-image/**/:url(images/login_hover.png);background-repeat/**/:no-repeat;height:27px;width:58px;}

.login_button a{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_23/images/login.png');height:27px;width:58px;cursor:pointer;}
.login_button a:hover{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_23/images/login_hover.png');}
.cd_padding { padding: 0 10px;}
.cd_bg { background-color: #ECECEC;}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}

#navigation li ul, #parent_menu_li_more ul{margin-top: 28px;}